:global {
  button {
    outline: none;
    border: none;
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;
  }

  .btn {
    transition: all 0.3s ease;
  }

  .input-box {
    display: block;

    .label {
      display: block;
    }

    .input {
      border: solid 2px $color-4;
      border-radius: 12px;
      font-size: 14px;
      line-height: 18px;
      padding: 10px 20px;
      color: $color-1;
    }
  }
}
